/*
Theme Name: Divi Child theme of Divi
Template: Divi
Author: Elegant Themes
Description: Child theme of Divi theme for the Divi theme
Version: 3.12.2.1558384770
Updated: 2019-05-20 20:39:30

*/

.et_header_style_left .logo_container {
    width: 320px;
    height: auto;
}
.logo_container {
    margin-top: 25px;
}
#main-footer {
    margin-top: 50px;
    border-top: 1px solid #2a317d;
    border-bottom: 1px solid #2a317d;
    padding: 3% 0;
}
body .title-cls {
    font-family: 'Didot Bold';
}
body h1 {
    font-size: 60px;
}
body h2 {
    font-size: 40px !important;
}
body .featured-post-section .et_pb_post h2.entry-title a {
    font-family: 'Didot Bold' !important;
}
body .button-cls, .caption-cls, body #page-container .et_pb_button.caption-cls, .featured-post-section .et_pb_blog_grid_wrapper .et_pb_post .post-content, body {
    line-height: 1.5 !important;
    font-family: 'Gotham Narrow Book' !important;
}
.content-box-section h3 {
    line-height: 1.2 !important;
}
.et_pb_testimonial_description_inner p, body h1, body h2, body h3, body h4, body h5 {
    line-height: 1.2 !important;
    font-family: 'Didot Bold' !important;
}
.et_pb_testimonial_description_inner .et_pb_testimonial_author {
    font-family: 'Didot Medium' !important;
}
#wpfront-notification-bar div.wpfront-close {
    font-size: 15px;
    top: 20px;
    right: 20px;
}
.adjust-mobile-width img {
    max-width: 300px;
    margin-bottom: 20px;
}
#wpfront-notification-bar.wpfront-fixed {
    z-index: 999999;
}
.content-box-section {
    display: table;
}
.content-box-inner {
    display: table-cell;
}
.custom-form-cls .et_pb_contact_main_title {
    font-size: 23px;
    color: #fff;
    font-family: Gotham Narrow Book !important;
}
.custom-form-cls .et_contact_bottom_container {
    margin-top: 0;
    float: none;
    text-align: left;
}
.custom-form-cls .et_pb_contact_field {
    margin-bottom: 7%;
}
.contact-form .et_pb_contact_field_half {
    width: 100%;
    float: none;
}
.contact-form input[type="text"], .contact-form .et_pb_contact textarea {
    background-color: transparent;
    border: 1px solid #707070;
    font-family: 'Gotham Narrow Book' !important;
}
.contact-form input[type="text"]::placeholder, .contact-form .et_pb_contact textarea::placeholder {
    color: #fff;
}
.contact-form .et_contact_bottom_container {
    margin-top: 0;
    float: none;
    text-align: left;
}
.contact-form .et_pb_contact_form_label {
    margin-bottom: 6px;
    font-size: 23px;
    display: block;
}
.contact-form .et-pb-contact-message {
    color: red;
}
.custom-form-cls .et-pb-contact-message {
    display: none;
}
.feature-image-wrapper {
    margin-bottom: 30px;
}
body #content-area .entry-title {
    font-size: 40px;
    color: #2a317d;
    text-transform: uppercase;
}
.single #left-area p.post-meta {
    font-size: 0;
}
.single #left-area p.post-meta .published {
    font-size: 30px;
    color: #2a317d;
    font-family: 'Didot Bold';
}
.comment-respond a {
    color: #2a317d;
}
.comment-respond input[type="submit"] {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-weight: 600;
    color: #2a317d;
    font-family: Gotham Narrow Book;
}
.comment-respond input[type="submit"]:hover {
    background-color: #8d86bb;
    color: #fff;
}
h3#reply-title {
    font-size: 30px;
    color: #2a317d;
}
body .ssba img {
    width: 23px !important;
}
.ssbp-wrap {
    margin: 40px 0 0;
}
.post-categories-cls {
    margin: 40px 0 0;
}
.post-categories-cls a {
    color: #333;
}
div#footer-bottom {
    display: none;
}
body #footer-widgets .footer-widget li:before {
    content: none;
}
body #footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0;
}
body #footer-widgets .et_pb_widget {
    max-width: 100%;
    float: none;
}
.menu-footer-menu-container li {
    margin-right: 20px;
    display: inline-block;
}
#main-footer .footer-widget .widget_custom_html {
    margin-bottom: 4.242%;
}
#main-footer .et_pb_gutters3 .footer-widget {
    margin: 0;
}
body #footer-widgets .footer-widget li a, .content-box-inner p {
    font-family: 'Gotham Narrow Book' !important;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0;
}
.copyright-wrapper {
    width: 100%;
    display: inline-block;
    padding: 3% 0;
}
.copyright-wrapper .et_pb_widget {
    width: 100%;
}
.featured-post .entry-title a {
    font-size: 40px;
    padding-bottom: 15px;
    display: inline-block;
    line-height: 1.2em;
    font-weight: 100;
    color: #28317e !important;
    font-family: 'Didot Bold';
}
.featured-post .post-content p {
    font-size: 23px;
    line-height: 1.5em;
    font-weight: 300;
    color: #231f20 !important;
    font-family: 'Gotham Narrow Book' !important;
}
.featured-post .post-content .more-link:hover {
    background-color: #8d86bb !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #fff !important;
    border-color: #8d86bb !important;
}
.featured-post .post-content .more-link {
    margin-top: 20px;
    font-size: 20px;
    display: inline-block;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-weight: 700 !important;
    color: #28317e !important;
    border: 2px solid !important;
    border: 1px solid;
    font-family: 'Gotham Narrow Book' !important;
    border-color: #28317e;
    text-transform: capitalize;
    padding: 10px 15px;
}
.blog-section .et_pb_post .entry-featured-image-url img {
    height: 100%;
    max-height: 360px;
    object-fit: cover;
}
.featured-post .entry-title .page-title-cls {
    margin-bottom: 15px;
    font-size: 40px;
    display: block;
    line-height: 1.4em;
    font-weight: 100;
    color: #28317e !important;
    font-family: 'Didot Bold';
}
.blog-section .et_pb_posts article.et_pb_post .post-content {
    display: none;
}
.blog-section .et_pb_posts article.et_pb_post h2.entry-title {
    font-size: 30px;
    line-height: 1.5;
    color: #2a317d;
    font-family: 'Didot Bold';
    text-transform: capitalize;
}
.most-popular-post-section .et_pb_post {
    border: 0 solid #d8d8d8;
}
.most-popular-post-section .post-content {
    display: none;
}
.most-popular-post-section .et_pb_salvattore_content .et_pb_post {
    padding: 0;
}
.most-popular-post-section .et_pb_image_container {
    margin: 0;
}
.most-popular-post-section .et_pb_blog_grid .column {
    width: 100%;
    max-width: 100%;
    float: left;
}
.most-popular-post-section .entry-featured-image-url img {
    height: 100%;
    max-height: 287px;
    object-fit: cover;
}
.most-popular-post-section article.et_pb_post h2.entry-title a {
    font-size: 30px;
    line-height: 1.5;
    font-family: 'Didot Bold' !important;
    text-transform: capitalize;
}
.featured-post-section .et_pb_blog_grid_wrapper .et_pb_post .post-content p {
    font-size: 23px;
    line-height: 1.5;
}
.entry-content .custom_ul_list ul {
    line-height: 34px;
}
.makeoverform.contact-form .et_pb_contact_field_half {
    width: 50%;
    float: left;
}
.makeoverform.contact-form .et_contact_bottom_container {
    margin-top: -1.5%;
    margin-left: 24px;
    float: left;
    text-align: right;
}
body .et_pb_countdown_timer .section p.value, body .et_pb_countdown_timer .sep.section p {
    margin-bottom: 20px;
    line-height: 75px !important;
    vertical-align: text-bottom;
    font-family: Didot Bold;
}
body .et_pb_countdown_timer .section p.label {
    font-weight: 600;
}
ul.icons-label-list {
    list-style: none;
    padding: 0;
}
.icons-label-list li {
    width: 20%;
    float: left;
    text-align: center;
    color: #fff;
    padding: 0 10px;
}
.icons-label-list li img {
    margin-bottom: 15px;
}
.icons-label-list li p.label-cls {
    font-size: 23px;
    line-height: 1.5;
    font-weight: 600;
}
.content-spacing h3 {
    margin-bottom: 30px;
}
.custom-list li:last-child {
    margin-bottom: 0;
}
span.text-pink {
    font-weight: 600;
    color: #d70570;
}
.custom-list li {
    margin-bottom: 30px;
    line-height: 1.5;
}
@media screen and (max-width: 1385px) and (min-width: 981px) {
.blog-section .et_pb_post .entry-featured-image-url img {
    max-height: 250px;
}
}
@media screen and (max-width: 980px) and (min-width: 768px) {
.blog-section .et_pb_post .entry-featured-image-url img {
    max-height: 190px;
}
body .featured-post .entry-title, body .featured-post .post-content, body .featured-post a.entry-featured-image-url {
    width: 100%;
    float: none;
    padding: 0 10px;
}
body .most-popular-post-section .et_pb_blog_grid .column.size-1of2 {
    width: 100% !important;
}
}
@media screen and (max-width: 980px) {
.et_pb_button_alignment_left {
    text-align: center !important;
}
.more-link {
    text-align: center !important;
}
.et_pb_testimonial_description_inner {
    position: inherit;
    display: inherit;
}
.mobile-header-links div#et-secondary-menu, .mobile-header-links #et-secondary-nav {
    display: block !important;
}
.mobile-spacing .content-box-section {
    min-height: auto;
    padding: 0 !important;
}
.wp-navigation-wrapper {
    width: 100%;
    display: inline-block;
    display: none;
    border-top: 1px solid #474d8f;
    border-bottom: 1px solid #474d8f;
    padding: 20px 10px;
}
.mobile-header-links #et-secondary-menu {
    float: none;
}
.et_mobile_menu li a {
    text-align: center;
    border-bottom: 0 solid rgba(0,0,0,.03);
    padding: 5px 0;
}
.mobile-header-links #et-secondary-menu a.icon {
    padding: 0;
}
.mobile-header-links #searchform {
    margin-bottom: 0;
    padding-left: 0;
    float: none;
}
.mobile-header-links #et-secondary-menu .et-social-icons {
    margin-right: 0;
}
.mobile-header-links #et-secondary-nav li {
    display: block;
    text-align: center;
    padding: 0;
}
.mobile-header-links #et-secondary-menu>ul>li a {
    text-transform: uppercase;
}
body #et-top-navigation {
    margin-top: 0;
}
.mobile-header-links .et-social-icon a {
    font-size: 18px;
    color: #000;
}
#et-top-navigation .mobile_menu_bar:before {
    color: #2a317d;
}
.mobile-header-links #et-secondary-menu .menu a {
    color: #2a317d;
}
#et_mobile_nav_menu .et_mobile_menu {
    border-top: 0 solid #2ea3f2;
    padding: 0;
}
.et_mobile_menu .contact-cta {
    padding-right: 0;
}
.et_mobile_menu .contact-cta a {
    text-transform: uppercase;
}
.wp-navigation-wrapper #menu-main-menu {
    text-align: center;
}
.wp-navigation-wrapper #menu-main-menu .menu-item a {
    padding-bottom: .75em;
    display: inline-block;
    font-weight: 900;
    color: #2a317d;
}
.search-wrapper #searchform {
    display: none;
}
.search-button img {
    width: 14px;
    margin-right: 5px;
}
#et-info, #et-secondary-menu {
    text-align: center;
}
.search-button {
    margin-bottom: 5px;
    color: #2a317d;
    text-transform: uppercase;
}
#searchform input#searchsubmit {
    display: none;
}
.search-wrapper {
    padding-bottom: .75em;
}
}
@media screen and (max-width: 767px) {
.mobile-spacing .content-box-section {
    height: auto !important;
}
body h1 {
    font-size: 50px;
}
body .content-box-section h3 {
    font-size: 40px;
}
body h2 {
    font-size: 35px !important;
}
.featured-post-section h2.entry-title {
    margin-bottom: 15px;
}
.featured-post-section .et_pb_blog_grid_wrapper .et_pb_post .post-content p {
    font-size: 20px;
    line-height: 1.4;
}
.social-icons, ul#menu-footer-menu {
    text-align: center;
}
#main-footer .footer-widget #media_image-2 {
    display: none;
}
body #footer-widgets {
    padding-bottom: 30px;
    padding-bottom: 20px;
    padding-left: 0;
    padding-top: 30px;
    padding-top: 20px;
    padding-right: 0;
}
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0 !important;
}
#main-footer {
    margin: 40px 0 0;
}
.copyright-wrapper {
    font-size: 15px;
    text-align: center;
}
.copyright-wrapper .section-left, .copyright-wrapper .section-right p {
    text-align: center !important;
}
.social-icons {
    margin-bottom: 15px;
}
}
@media screen and (min-width: 979px) {
.featured-post a.entry-featured-image-url {
    width: calc(50% - 10px);
    float: left;
    padding: 0 10px;
}
.featured-post .entry-title, .featured-post .post-content {
    width: 50%;
    float: left;
    padding: 0 10px 0 60px;
}
.featured-post .et_pb_post {
    margin: 0 -10px;
}
.blog-section .et_pb_posts article.et_pb_post {
    width: 50%;
    float: left;
    padding: 0 5px;
}
.blog-section .et_pb_posts {
    margin: 0 -10px;
}
.blog-section .et_pb_posts article.et_pb_post:nth-child(2n+1) {
    clear: left;
}
.copyright-wrapper .section-left {
    float: left;
}
.copyright-wrapper .section-right {
    float: right;
}
.entry-featured-image-url {
    margin-bottom: 8px !important;
}
}
@media screen and (min-width: 981px) {
.wp-navigation-wrapper, span.mobile_menu_bar.mobile_menu_toggle {
    display: none;
}
.et_pb_gutters3 #main-footer .footer-widget:nth-child(odd) {
    margin: 0 5.5% 0 0;
}
}
